<!DOCTYPE html>

<!-- paulirish.com/2008/conditional-stylesheets-vs-css-hacks-answer-neither/ -->
<!--[if IE 8]> <html class="no-js lt-ie9" lang="en"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en"> <!--<![endif]-->

<head>
	<meta charset="utf-8" />

	<!-- Set the viewport width to device width for mobile -->
	<meta name="viewport" content="width=device-width" />

	<title><?php get_site_name(); ?></title>

	<!-- Included CSS Files -->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:300' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Oxygen:400,300' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/app.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/style.css">
	




	<script src="<?php get_theme_url(); ?>/javascripts/foundation/modernizr.foundation.js"></script>
	<?php get_header(); ?>

</head>
<body>
	<div class='main-container'>
		<div class='row'>
			<div class='columns three'>
				<a href='<?php get_site_url(); ?>' title='<?php get_site_name(); ?>'>
					<h2 class='title'><?php get_site_name(); ?></h2>
					<h6 class='tagline'><?php get_component('tagline');?></h6>
				</a>
			</div>
			<div class='column nine'>
				<h2 class='page-title'>
					<?php get_page_title(); ?>
				</h2>
			</div>
		</div>
		<div class='row separator'>
			<div class='columns twelve'>
			</div>
		</div>
		<div class='row nav'>
			<div class='columns two navigation-column'>
				<ul>
					<?php get_navigation(get_page_slug(FALSE)); ?>
				</ul>
				<ul>
					<?php show_blog_search(); ?>
				</ul>
			</div>
			<div class='columns ten'>
				<p class='content'>
					<?php get_page_content(); ?>
				</p>
			</div>			
		</div>
	</div>

	<script src="<?php get_theme_url(); ?>/javascripts/foundation/jquery.js"></script>
  <!-- Application Javascript, safe to override -->

  <script src="<?php get_theme_url(); ?>/javascripts/foundation/app.js"></script>
  <?php get_footer(); ?>
</body>
</html>
